package excode

import "git.apinb.com/bsm-sdk/core/errcode"

var (
	// 参数错误
	ErrInvalidApp     = errcode.ErrNotFound(404, "app")
	ErrInvalidOS      = errcode.ErrNotFound(404, "os")
	ErrInvalidArch    = errcode.ErrNotFound(404, "arch")
	ErrInvalidVersion = errcode.ErrNotFound(404, "version")
	ErrInvalidCountry = errcode.ErrNotFound(404, "country")
)
